

# Title of Dataset:Yield losses of wintering geese in NW-Germany - results of a long-term study
Two data files containing the results of standardised experiments to quantify changes in yield loss and herbage quality, e.g. contents of energy, crude protein, crude fiber and ash,
in grasslands used by wintering geese in the period 1996-2018. In particular, we compared plots grazed and ungrazed by the geese.Simultaneously, we weekly monitored the number of
geese to relate yield losses to goose numbers and to identify the impact of the different goose species. One file contains the results concerning the influence of the geese on the
first harvest. The second file contains the results concerning the influence of the geese on the second harvest.


## Description of the Data and file structure

Following you find the variable declarations for the data files belonging to Düttmann et al. "Grazing effects of wintering geese on grassland yield: A long-term study
from Northwest Germany". When necessary we give additional explanations to a variable.  		
		
Data file "Data_first_harvest.txt"		
930 lines: harvest data for each study plot x season		
NA = missing value		
Season	season (winter)	
Field_ID	field ID, on which the study plots were established; N = 44	
Plot_ID	ID of plot per field: Fl_Code x Korb_ID = unique ID for a study plot; may be available for >1 season, and may have a first and a second harvest	
treat	treatment: exclW = exclosure for all winter, K = control (i.e. with goose grazing if geese were present)	
harvest	which harvest, here: always first harvest, i.e. all entries are "1"	
DB	harvest on the study plot:	dry biomass; kg/m2
Energy		energy content; MJ/kg dry biomass
Protein		crude protein; % of dry biomass
Fiber		crude fiber; % of dry biomass
Ash		crude ash; % of dry biomass
prec	precipitation; mm/week averaged over winter (calendar weeks 42-19)	
prec_14	ditto, but averaged only over calendar weeks 14-19	
temp	averaged daily temperature; degrees Celsius (calendar weeks 42-19)	
temp_14	ditto, but averaged only over calendar weeks 14-19	
goose data: mean N of geese per ha suitable area (mean of weekly counts), within 100 ha of the study plot (i.e. within 560 m):		
allG.560	all geese, independent of goose species, averaged over winter (calendar weeks 42-19)	
allG.560_14	ditto, but average only over calendar weeks 14-19	
Bag.560	only Barnacle goose, averaged over winter (calendar weeks 42-19)	
Bag.560_14	ditto, but average only over calendar weeks 14-19	
Gwg.560	only Greater white-fronted goose, averaged over winter (calendar weeks 42-19)	
(no Gwg.560_14, as Greater white-fronted geese leave the area earlier than other geese)		
Glg.560	only greylag goose, averaged over winter (calendar weeks 42-19)	
Glg.560_14	ditto, but average only over calendar weeks 14-19	
dist_roost	distance to nearest roosting sites; m	
elev	elevation above sea levels; m	
X_coord	x-coordinate of center of study fieldl	
Y_coord	y-coordinate of center of study fieldl	
		
Data file "Data_second_harvest.txt"		
730 lines: harvest data for each study plot x season		
NA = missing value		
same variables as for Data_first_harvest.txt		



## Sharing/access Information
We incorporated weather data in our analyses. In particular, we used online data obtained from the meteorological station Nieuw Beerta (The Netherlands).





## Sharing/access Information

Links to other publicly accessible locations of the data:

Was data derived from another source?
If yes, list source(s):